﻿s{
    text-decoration:none;
}
.indexcss {
    /*    user-select:none*/
}
/****/
.indexban {
    position: relative;
    width: 100%;
    height: 900px;
    overflow: hidden;
}
    .indexban .swiper-pagination {
        bottom:40px!important
    }

    .indexban .swiper-pagination-bullet {
        width: 40px;
        height: 10px;
        border-radius: 5px;
        user-select: none
    }
    .indexban .swiper-pagination-bullet-active {
        background-color: #0075cf !important
    }
    .indexban img{
        display:block;
        width:100%;
    }
    /****/
    .indexcss .iabbg {
        background-color: #fafafa;
        padding: 40px 0;
    }
.iaboutus {
    width: 1480px;
    margin: 0px auto;
    display: flex;
    justify-content: space-between;
}
/****/
    .iaboutus .iabfl {
        box-sizing: border-box;
        position: relative;
    }
    .iaboutus .flnm {
        font-size: 50px;
        font-weight: bold;
        color: #ccc;
        padding-top: 30px;
    }
        .iaboutus .flnm s {
            text-decoration: none;
            color: #0075cf;
        }
    .iaboutus .flsub {
        font-size: 18px;
        margin-top: 50px;
        color: #333;
        line-height: 50px;
    }
    .iaboutus .flnr {
        margin-top: 20px;
    }
        .iaboutus .flnr p {
            margin: 0px;
            padding: 0px;
            height: 240px;
            line-height: 40px;
            font-size: 16px;
            text-indent: 2em;
            padding-right: 50px;
            /****/
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 6;
            -webkit-box-orient: vertical;
            word-break: break-all;
            white-space: normal;
        }
    .iaboutus .flmore {
        background-color: #0075cf;
        display: block;
        width: 160px;
        height: 50px;
        line-height: 50px;
        color: #FFF !important;
        box-sizing: border-box;
        padding-left: 25px;
        font-size: 13px;
        border-radius: 3px;
        margin-top: 30px;
        /****/
        background-image: url(/img/pcimg/rjtou.png);
        background-repeat: no-repeat;
        background-position: right 25px center;
        background-size: 33px auto;
    }
    .iaboutus .fllogo {
        position: absolute;
        z-index: 1;
        left: 0px;
        bottom: 0px;
        font-size: 146px;
        color: #f2f2f2;
        font-weight: bold;
        height: 156px;
        overflow: hidden;
    }
/****/
    .iaboutus .iabfr {
        display: flex;
    }
    .iaboutus .frimg img {
        display: block;
    }
    .iaboutus .frbg {
        background-color: #0086d6;
        width: 150px;
        height: 100%;
        position: relative;
        box-sizing: border-box;
    }
    .iaboutus .frtop {
        writing-mode: vertical-rl; /* 设置文字竖向排列 */
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 2px;
        color: #FFF;
        opacity: 0.3;
        width: 150px;
        box-sizing: border-box;
        padding: 30px 20px 0 0;
    }
    .iaboutus .frbot {
        position: absolute;
        z-index: 1;
        left: 0px;
        right: 0px;
        bottom: 0px;
        background-color: #0075cf;
        height: 150px;
        box-sizing: border-box;
        padding: 55px 0 0 55px
    }
        .iaboutus .frbot a {
            display: block;
            width: 40px;
            height: 40px;
            box-sizing: border-box;
            border: 3px solid #FFF;
            border-radius: 50%;
            position: relative;
        }
            .iaboutus .frbot a s {
                display: block;
                position: absolute;
                z-index: 1;
                left: 11px;
                top: 16px;
                right: 5px;
                bottom: 5px;
                text-decoration: none;
                width: 12px;
                height: 2px;
                border-radius: 1px;
                background-color: #FFF;
            }
                .iaboutus .frbot a s:first-child {
                    transform-origin: right center; /* 设置旋转原点为右侧中间 */
                    transform: rotate(45deg); /* 顺时针旋转45度 */
                }
                .iaboutus .frbot a s:last-child {
                    transform-origin: right center; /* 设置旋转原点为右侧中间 */
                    transform: rotate(-45deg); /* 顺时针旋转45度 */
                }
/****/
.iyymain{
    width:1480px;
    margin:40px auto;
}
    .iyymain .yynm {
        font-size: 60px;
        font-weight: bold;
        color: #ccc;
        padding-top: 30px;
        text-align: center;
    }
        .iyymain .yynm s {
            color: #0075cf;
        }
    .iyymain .yycnm {
        font-size: 23px;
        color: #333;
        line-height: 50px;
        text-align:center;
    }
    .iyymain .yyul {
        display:flex;
        justify-content:space-between;
        padding-top:60px;
    }
    .iyymain .yyli {
        display:block;
        width: 270px;
        box-sizing: border-box;
        position: relative;
        background-color: #f3f3f3;
        color:#333
        
    }
    .iyymain .liico {
        background-color: #0075cf;
        width:80px;
        height:80px;
        border-radius:50%;
        box-sizing:border-box;
        padding:10px;
        position:absolute;
        z-index:1;
        left:95px;
        right:0px;
        top:-40px;
    }
    .iyymain .liico img {
        display:block;
        width:60px;
    }
    .iyymain .linm {
        text-align:center;
        margin-top:40px;
        font-size:20px;
        color:#333;
        line-height:60px;
    }
    .iyymain .linr {
        width:230px;
        margin-left:20px;
        height:120px;
        line-height:30px;
        font-size:16px;
        margin-bottom:20px;
        /****/
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        word-break: break-all;
        white-space: normal;
    }
/****/
.inews{
    width:1480px;
    margin:0 auto;
}
    .inews .nsennm {
        font-size: 60px;
        font-weight: bold;
        color: #ccc;
        padding-top: 30px;
        text-align: center;
    }
        .inews .nsennm s {
            color: #0075cf;
        }
    .inews .nscnnm {
        font-size: 23px;
        color: #333;
        line-height: 50px;
        text-align: center;
        padding-bottom: 20px;
    }
    .inews .nsul {
        display: flex;
        justify-content: space-between;
    }
    .inews .nsli {
        width: 380px;
        box-sizing: border-box;
        border-right: 1px solid #CCC;
        padding-right: 20px;
        padding-left: 20px;
    }
        .inews .nsli:first-child {
            padding-left: 0px;
            width: 360px;
        }
        .inews .nsli:last-child {
            border-right: 0px;
            padding-right: 0px;
            width: 360px;
        }
    .inews .nsnm {
        font-size: 16px;
        font-weight: bold;
        color: #333;
        height: 50px;
        line-height: 50px;
        /****/
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        word-break: break-all;
        white-space: normal;
    }
    .inews .nsms {
        color: #999;
        height: 90px;
        line-height: 30px;
        /****/
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        word-break: break-all;
        white-space: normal;
    }
    .inews .nsdate {
        color: #999;
        line-height: 40px;
        background-image: url(/img/pcimg/insdate.png);
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 20px 20px;
        padding-left: 23px;
    }